Bug 9502 - hard drive install ejects CD at end
hard drive install ejects CD at end
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Depends On:
  Show dependency treegraph
Reported: 2000-02-16 17:42 EST by marty
Modified: 2016-10-09 04:20 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-17 08:35:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description marty 2000-02-16 17:42:15 EST
After performing a hard drive install, the installer attempts to eject the
CD-ROM tray.
Comment 1 Jay Turner 2000-02-17 08:35:59 EST
This is fixed in the latest cut of the installer.
Comment 2 openshift-github-bot 2016-10-09 04:20:47 EDT
Commit pushed to master at https://github.com/openshift/origin

Merge pull request #11249 from soltysh/issue9502

Merged by openshift-bot

Note You need to log in before you can comment on or make changes to this bug.